### Method

# Gtk Gesture get_last_updated_sequence

#### Declaration [src]

    GdkEventSequence*
    gtk_gesture_get_last_updated_sequence (
      GtkGesture* gesture
    )

#### Description [src]

Returns the `GdkEventSequence` that was last updated on `gesture`.

#### Return value

Returns: | `GdkEventSequence*`
| The last updated sequence.
| The data is owned by the instance.
| The return value can be `NULL`.